
* {
  box-sizing: border-box;
}

h1,
h2,
h3,
p,
ul,
ul li {
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
}

ul li {
  list-style: none;
}

body {
  display: block;
  width: 100%;
  background: #f2f2f2;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.wrapper {
  display: block;
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}

p {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 29px;
  margin-bottom: 10px;
  color: #000000;
}

header {
  background: #fff;
  margin-bottom: 15px;
}

header .top {
  display: flex;
  align-items: center;
  background: #f72210;
  min-height: 120px;
}

header .top .logo {
  display: block;
  width: 100%;
  max-width: 642px;
  margin: 0 auto;
}

.menu {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.menu-ul {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.menu-ul li {
  padding: 16px 18px;
  position: relative;
}

.menu-ul li::after {
  content: " ";
  height: 25px;
  width: 0px;
  background: #c0c0c0;
  border-right: 0.75px solid #c0c0c0;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.menu-ul li:last-child {
  padding-right: 55px;
}

.menu-ul li:last-child::after {
  content: none;
}

.menu-ul li a {
  font-family: "Roboto Condensed", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
  color: #000000;
  text-decoration: none;
}

.search {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  position: relative;
  padding: 16px 30px 16px 0;
  color: #000000;
}

.search::after {
  content: " ";
  position: absolute;
  width: 19px;
  height: 19px;
  background: url("../images/loupe.svg") no-repeat;
  background-size: contain;
  right: 0px;
}

.content {
  background: #fff;
  padding: 30px 50px;
}

.current-category {
  font-family: "Roboto Condensed", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  line-height: 29px;
  margin-bottom: 22px;
  color: #f72210;
}

.title {
  font-family: "Roboto Condensed", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 47px;
  color: #000000;
}

.post-date {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 17px;
  line-height: 31px;
  position: relative;
  padding: 0 7px;
  display: inline-block;
  text-transform: uppercase;
  color: #000000;
}

.post-date::before {
  content: " ";
  height: 14px;
  width: 0;
  border-left: 0.75px solid #000000;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.post-date::after {
  content: " ";
  height: 14px;
  width: 0;
  border-right: 0.75px solid #000000;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.categories {
  margin-top: 15px;
}

.categories ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}

.categories ul li {
  background: #c0c0c0;
  font-family: "Roboto Condensed", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0.15em;
  padding: 5px 14px;
  color: #ffffff;
  margin-right: 13px;
  margin-bottom: 5px;
}

.categories ul li.current {
  background: #f72210;
}

.categories ul li:last-child {
  margin-right: 0;
}

.content .image {
  display: block;
  margin: 40px auto;
  border-top: 5px solid #f72210;
}

.content .image.horizontal {
  width: 100%;
  max-width: 540px;
}

.social {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 18px 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 30px;
}

.social span {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin-right: 40px;
  color: #000000;
}

.social img {
  width: 41px;
  height: 41px;
  margin-right: 40px;
}

h1 {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 38px;
  line-height: 46px;
  margin: 35px 0;
  padding-left: 30px;
  color: #000000;
  position: relative;
  border-left: 7px solid #f72210;
}

a {
  cursor: pointer;
  color: #f72210;
  text-decoration: underline;
}

.order_block {
  padding: 20px;
  border: 1px dotted #000;
  background: #effff7;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.button {
  box-shadow: 0 0 0 0 rgb(232 76 61 / 70%);
  border-radius: 20px;
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  display: block;
  background: rgb(222, 116, 116);
  background: -moz-linear-gradient(
    180deg,
    rgba(222, 116, 116, 1) 0%,
    rgba(247, 34, 16, 1) 60%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(222, 116, 116, 1) 0%,
    rgba(247, 34, 16, 1) 60%
  );
  background: linear-gradient(
    180deg,
    rgba(222, 116, 116, 1) 0%,
    rgba(247, 34, 16, 1) 60%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#de7474", endColorstr="#f72210", GradientType=1);
  text-align: center;
  width: 100%;
  max-width: 500px;
  text-align: center;
  margin: 15px auto;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 54px;
  text-decoration: none;
  border-radius: 10px;
  padding: 20px 15px;
  color: #fff;
}

@media screen and (max-width: 1150px) {
  .menu {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .order_block {
    flex-direction: column;
  }
}

@media screen and (max-width: 600px) {
  header {
    margin-bottom: 0;
  }

  header .top {
    padding: 0 20px;
    min-height: auto;
    max-height: 75px;
  }

  header .top .logo {
    max-width: 320px;
  }

  .content {
    padding: 30px 10px;
  }

  .current-category {
    display: none;
  }

  .title {
    font-size: 30px;
    line-height: 35px;
  }

  .post-date {
    font-weight: 300;
    font-size: 14px;
    line-height: 25px;
  }

  .categories ul li {
    font-size: 12px;
    line-height: 14px;
    margin-right: 5px;
    letter-spacing: 0.15em;
  }

  .content .image.horizontal {
    max-width: 100%;
  }

  .content .image {
    margin: 35px auto;
    border-top: 4px solid #f72210;
  }

  .social img {
    width: 27px;
    height: 27px;
    margin-right: 15px;
  }

  .social {
    padding: 12px 0;
  }

  .social span {
    font-size: 15px;
    line-height: 18px;
    margin-right: 20px;
  }

  p {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: -0.02em;
  }

  h1 {
    font-weight: 800;
    font-size: 28px;
    line-height: 45px;
    border-left: 4px solid #f72210;
    letter-spacing: -0.02em;
    padding-left: 15px;
  }
}

@media screen and (max-width: 500px) {

  .button {
    font-size: 24px;
    line-height: 30px;
  }
}

@media screen and (max-width: 400px) {

  .button {
    font-size: 24px;
    line-height: 30px;
  }
}

@keyframes pulse {
  to {
    box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
  }
}

html {
  overflow-x: hidden;
}

.comments {
  display: block;
  margin-bottom: 30px;
}

.comment {
  display: block;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px solid #ebebeb;
  min-height: 50px;
  margin-bottom: 15px;
}

.comment:last-child {
  border-bottom: none;
}

.comment.ans {
  padding: 0px;
  padding-left: 35px;
  border-bottom: none;
  margin-bottom: 0px;
  margin-top: 20px;
}

.comment .ava {
  max-width: 50px;
  width: 100%;
  float: left;
  border-radius: 50%;
}

.comment p {
  margin-left: 60px;
  font-size: 14px;
  line-height: 18px;
}

.comment p:last-child {
  margin-bottom: 0;
}

.comment p.comm-date {
  color: #a8abae;
}

@media screen and (max-width: 500px) {
  .comment .ava {
    margin-right: 10px;
  }

  .comment p {
    margin-left: auto;
  }
}

footer {
  font-size: 12px;
  padding: 15px;
  text-align: center;
  color: #000;
}

footer a {
  text-decoration: none;
  color: #000;
}

.text-block-25.dfsd {
  padding: 10px;
  border: 1px solid #000;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f4fff1),
    to(#ff7e26)
  );
  background-image: linear-gradient(180deg, #f4fff1, #ff7e26);
  box-shadow: 10px 10px 14px 3px rgba(0, 0, 0, 0.25);
  font-weight: 700;
}

.text-block-22 {
  margin-top: 10px;
  padding-right: 45px;
  padding-left: 45px;
  text-align: center;
}

.text-block-24.de {
  margin-top: 40px;
  color: #fa0000;
  font-size: 50px;
  line-height: 55px;
  font-weight: 700;
  text-align: center;
}

.text-block-24.le.de {
  display: block;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 15px;
  border-radius: 16px;
  background-color: #f60000;
  color: #fff;
}

.form {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  white-space: normal;
}

input {
  line-height: normal;
}

.header-top {
  font-size: 120px;
  font-weight: bold;
  color: #fff;
}

@media screen and (max-width: 650px) {
  .header-top {
    font-size: 60px;
  }
}

.order_block {
    display: none;
    text-align: center;
    font-family: arial, sans-serif;
    margin: auto
}

.order__text {
    margin-bottom: 22px;
    margin: 0 0 30px;
    font-weight: 700
}

.order_block__wrapper {
    display: table;
    margin: 0 auto;
    border: 1px solid #cdcdcd;
    padding: 20px 10px;
    border-radius: 10px;
    width: 100%
}

.prod_img_wrapper {
    max-width: 100%;
    margin: 15px auto;
    position: relative
}

.prod_img_wrapper {
    margin: 30px auto
}

.form,
.prod_img_wrapper {
    display: table-cell
}

.prod_img_wrapper {
    float: left;
    margin-right: 10%
}

.prod_img {
    max-width: 300px
}

.price-block {
    display: none
}

.price-block--active {
    display: block
}

.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 15px;
    margin: 0 auto
}

.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 15px;
    margin: 0 auto
}

.price_main {
    border-bottom: 2px solid #d31812;
    font-size: 24px;
    line-height: 15px;
    margin: 0 auto
}

.countdown-wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    font-weight: 600
}

.order_block__time {
    margin-bottom: 0;
    padding: 5px 30px;
    color: #fff;
    border-radius: 8px;
    -webkit-box-shadow: 5px 5px 15px 5px rgb(0 0 0/31%);
    box-shadow: 5px 5px 15px 5px rgb(0 0 0/31%);
    background-color: red;
    background-color: #f50000
}

@keyframes wiggle {
    0% {
        transform: rotate(0deg)
    }

    80% {
        transform: rotate(0deg)
    }

    85% {
        transform: rotate(5deg)
    }

    95% {
        transform: rotate(-5deg)
    }

    100% {
        transform: rotate(0deg)
    }
}

.form {
    max-width: 400px;
    margin: 0 auto;
    padding-top: 45px;
    vertical-align: top
}

.form__input {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #cdcdcd;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 50px;
    border-radius: 10px
}

input {
    outline: 0
}

@media(max-width:700px) {

    .form,
    .prod_img_wrapper {
        display: block
    }
}

@media(max-width:700px) {
    .prod_img_wrapper {
        float: none;
        margin: 0 auto
    }
}

.pulse-button-wrapper {
    height: 100%;
    margin: 0 auto;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    background: #fff;
    border: unset;
    outline: none;
    text-decoration: none !important
}

.pulse-button {
    position: relative;
    display: block;
    font-size: 20px;
    font-weight: light;
    font-family: trebuchet ms, sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 15px;
    color: #fff;
    border: none;
    border-radius: 10px;
    background: #4cad0e;
    cursor: pointer;
    box-shadow: 0 0 0 0 #4cad0e45;
    animation: pulse 1.5s infinite;
    -webkit-animation: pulse 1.5s infinite;
    text-decoration: none
}

.pulse-button:hover {
    animation: none;
    -webkit-animation: none
}

@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 50px transparent
    }

    100% {
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -webkit-transform: scale(.9);
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.order_block__quantity {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #cdcdcd;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 50px;
    border-radius: 10px;
    background-color: #f0f8ff;
    font-size: 18px
}

.order_block__quantity-left {
    color: #fff;
    font-weight: 600;
    border: 1px solid #f50000;
    padding: 2px;
    background: red;
    border-radius: 7px;
    margin-left: 5px;
    margin-right: 5px;
    width: 30px;
    display: inline-block
}

.order_block__quantity-left-wiggle {
    animation: wiggle 1s;
    animation-iteration-count: 2
}
.block-center {
  text-align: center;
}

.x_country_select {
    display: none !important;
}
.comm__img {
  max-width: 350px;
  width: 100%;
}.priceс {
  position: absolute;
  font-family: Arial, sans-serif;
  left: -35px;
  top: -35px;
  color: #000;
  box-shadow: rgba(0, 0, 0, .8) 0 3px 30px;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.3;
  transform: rotateZ(-7deg);
  text-align: center !important;
  padding: 10px 15px;
  margin: 0 auto;
  background: linear-gradient(to right, rgb(238, 165, 19) 0%, rgb(253, 237, 19) 100%);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-image: initial;
  border-radius: 19%
}

@media(max-width:755px) {
  .priceс {
      left: 0;
      box-shadow: rgba(0, 0, 0, .8) 0 3px 6px
  }
}

.error{
    font-size: 14px;
    color:red;
}

#name-error,#w0-user-name-error,#input-name-error,#name_0-error,#firstname-error{
    display: block;
position: relative;
top:-10px;
}

#phone-error,#w0-user-phone-error,#input-phone-error,#phone_0-error,#phoneNumber-error{
    display: block;
 position: relative;
 top:-10px;   
}